Subject: Pine won't DIE!!!?????

From: [email-masked] (Bill Rogers)
Date: 10 Apr 1995 14:34:31 GMT

Pine seems to be missing the hangup signal from the parent shell process. 

I've got lots of users that will just hang up in the middle of a session,
leaving pine in a tight loop with a ppid of 1. Sometimes, pine will be in
the middle of creating tmp files and away it goes. I don't know the
particulars but, there were 26K editor tmp files this morning from one user.

I suspect pine.

We're talking:

HP-UX eagle A.09.04 D 9000/827 1770625161 64-user license

and

pine 3.91

Does anyone have a simple solution????
thanks,
Bill
--
<><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><>
<> Bill Rogers, Assistant Director for Academic Computing Services          <>
<>              Sangamon State University, HSB-115                          <>
<>              Springfield, Il 62794-9243     fax:217-786-7188             <>
<> Internet:[email-masked]        voice:217-786-7352(Mon.->Fri.) <>
<><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><>